{
  "id": 5620040,
  "name": "Gloria Carevic, appellant, v. Guy A. Richardson et al., trading as Chicago Surface Lines, appellees",
  "name_abbreviation": "Carevic v. Richardson",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,963",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 412,
    "ocr_confidence": 0.512,
    "sha256": "241fa365a1086670f889b595541920b2c76472925a60537d37a922ff27fb0d7f",
    "simhash": "1:1111a61ce00fd7f1",
    "word_count": 68
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gloria Carevic, appellant, v. Guy A. Richardson et al., trading as Chicago Surface Lines, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Joseph A. Weber, for appellant. Frank L. Kriete and Arthur J. Donovan, for appellees; John R. Guilliams, of counsel."
    ],
    "corrections": "",
    "head_matter": "Gloria Carevic, appellant, v. Guy A. Richardson et al., trading as Chicago Surface Lines, appellees.\nGen. No. 37,963.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nJoseph A. Weber, for appellant. Frank L. Kriete and Arthur J. Donovan, for appellees; John R. Guilliams, of counsel."
  },
  "file_name": "0619-01",
  "first_page_order": 647,
  "last_page_order": 647
}
